{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\mister pig\\Documents\\lab4\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{22DED580-7C0D-4A95-9685-7302B4DDD3C9}|WpfApp3\\WpfApp3.csproj|C:\\Users\\mister pig\\Documents\\lab4\\wpfapp3\\mainwindow.xaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{22DED580-7C0D-4A95-9685-7302B4DDD3C9}|WpfApp3\\WpfApp3.csproj|solutionrelative:wpfapp3\\mainwindow.xaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{22DED580-7C0D-4A95-9685-7302B4DDD3C9}|WpfApp3\\WpfApp3.csproj|c:\\users\\mister pig\\documents\\lab4\\wpfapp3\\mainwindow.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}",
      "RelativeMoniker": "D:0:0:{22DED580-7C0D-4A95-9685-7302B4DDD3C9}|WpfApp3\\WpfApp3.csproj|solutionrelative:wpfapp3\\mainwindow.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{22DED580-7C0D-4A95-9685-7302B4DDD3C9}|WpfApp3\\WpfApp3.csproj|c:\\users\\mister pig\\documents\\lab4\\wpfapp3\\windows\\studentdetailswindow.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}",
      "RelativeMoniker": "D:0:0:{22DED580-7C0D-4A95-9685-7302B4DDD3C9}|WpfApp3\\WpfApp3.csproj|solutionrelative:wpfapp3\\windows\\studentdetailswindow.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{22DED580-7C0D-4A95-9685-7302B4DDD3C9}|WpfApp3\\WpfApp3.csproj|c:\\users\\mister pig\\documents\\lab4\\wpfapp3\\windows\\studentdetailswindow.xaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{22DED580-7C0D-4A95-9685-7302B4DDD3C9}|WpfApp3\\WpfApp3.csproj|solutionrelative:wpfapp3\\windows\\studentdetailswindow.xaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 3,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "StudentDetailsWindow.xaml.cs",
              "DocumentMoniker": "C:\\Users\\mister pig\\Documents\\lab4\\WpfApp3\\Windows\\StudentDetailsWindow.xaml.cs",
              "RelativeDocumentMoniker": "WpfApp3\\Windows\\StudentDetailsWindow.xaml.cs",
              "ToolTip": "C:\\Users\\mister pig\\Documents\\lab4\\WpfApp3\\Windows\\StudentDetailsWindow.xaml.cs",
              "RelativeToolTip": "WpfApp3\\Windows\\StudentDetailsWindow.xaml.cs",
              "ViewState": "AQIAAAEAAAAAAAAAAAAswB0AAAABAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-05-08T02:47:44.611Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "StudentDetailsWindow.xaml",
              "DocumentMoniker": "C:\\Users\\mister pig\\Documents\\lab4\\WpfApp3\\Windows\\StudentDetailsWindow.xaml",
              "RelativeDocumentMoniker": "WpfApp3\\Windows\\StudentDetailsWindow.xaml",
              "ToolTip": "C:\\Users\\mister pig\\Documents\\lab4\\WpfApp3\\Windows\\StudentDetailsWindow.xaml",
              "RelativeToolTip": "WpfApp3\\Windows\\StudentDetailsWindow.xaml",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003549|",
              "WhenOpened": "2024-05-08T02:47:41.024Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "MainWindow.xaml",
              "DocumentMoniker": "C:\\Users\\mister pig\\Documents\\lab4\\WpfApp3\\MainWindow.xaml",
              "RelativeDocumentMoniker": "WpfApp3\\MainWindow.xaml",
              "ToolTip": "C:\\Users\\mister pig\\Documents\\lab4\\WpfApp3\\MainWindow.xaml",
              "RelativeToolTip": "WpfApp3\\MainWindow.xaml",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003549|",
              "WhenOpened": "2024-05-02T17:02:30.621Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "MainWindow.xaml.cs",
              "DocumentMoniker": "C:\\Users\\mister pig\\Documents\\lab4\\WpfApp3\\MainWindow.xaml.cs",
              "RelativeDocumentMoniker": "WpfApp3\\MainWindow.xaml.cs",
              "ToolTip": "C:\\Users\\mister pig\\Documents\\lab4\\WpfApp3\\MainWindow.xaml.cs",
              "RelativeToolTip": "WpfApp3\\MainWindow.xaml.cs",
              "ViewState": "AQIAAJEAAAAAAAAAAAAxwJkAAAABAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-05-02T17:02:30.473Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}